:host {
  display: block;

  .auth-form-wrapper {
    &__container {
      display: flex;
      min-height: 100vh;
      align-items: center;
      justify-content: center;
    }

    &__navigate {
      display: block;
    }
  }
}
